<!--p, b, input, div
{font-family:verdana, helvetica, sans serif; 
font-size:10px}-->

.clCMEvent
{position:absolute; 
 z-index:300; 
 width:100%; 
 height:100%; 
 clip:rect(0,100%,100%,0); 
 left:0; 
 top:0; 
 visibility:hidden}

.clCMAbs
{position:absolute; 
 width:10; 
 height:10; 
 left:0; 
 top:0; 
 visibility:hidden}

.clT, .clTover, .clS, .clSover, .clS2, .clS2over, .clS3, .clS3over
{position:absolute; 
 overflow:hidden; 
 width:130; 
 height:100; 
 cursor:pointer; 
 cursor:hand}
 
.clT, .clTover
{padding:4px; 
 font-size:10px; 
 font-weight:bold}

.clT
{color:white; }
   

.clTover
{color:#FCCE55;}

.clS, .clSover
{padding:2px; 
 font-size:10px; 
 font-weight:bold}
 
.clS2, .clS2over, .clS3, .clS3over
{padding:2px; 
 font-size:10px;
 font-weight:bold}
 
.clS, .clS2, .clS3
{color:white; 
 background-color:#000066; 
 layer-background-color:#000066;}
 
.clTover, .clSover, .clS2over, .clS3over
{color:white;
 layer-background-color:#006699;  
 background-color:#006699;}

.clB, .clBar
{layer-background-color:#000066;  
 background-color:#000066;}

.clB
{position:absolute; 
 visibility:hidden; 
 z-index:300}

.clBar
{position:absolute; 
 width:10; 
 height:10; 
 visibility:hidden; }

a.anav:link
{
color: #FFFFFF;
text-decoration: none;
}

a.anav:visited
{
color: #FFFFFF;
text-decoration: none;
}


a.anav:hover
{
color: #FFFFFF;
text-decoration: none;
}

a.anav:active
{
color: #FFFFFF;
text-decoration: none;
}

body
{
font-family: Arial, Helvetica;
font-weight: normal;
font-size: 1em;
color: #000000;
}

b
{
font-weight: bold;
}

td
{
font-family: Arial, Helvetica;
font-weight: normal;
font-size: 1.2em;
color: #000000;
}

p
{
font-family: Arial, Helvetica;
font-weight: normal;
font-size: 1em;
color: #000000;
}


H1
{
font-family: Arial, Helvetica;
font-size: 1.5em;
font-weight: bold;
color: #000000;
}

H2
{
font-family: Arial, Helvetica;
font-size: 1.25em;
font-weight: bold;
color: #000000;
}


.missionstatement
{
font-family: Arial, Helvetica;
font-size: 1em;
font-weight: bold;
text-align: center;
color: #000000;
}

a.hhead:link
{
color: #000099; 
text-decoration: none;
font-size: 1.25em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.hhead:visited
{
color: #000099; 
text-decoration: none;
font-size: 1.25em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.hhead:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.hhead:active
{
color: #cc9900; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a:link       
{ 
color: #3366cc; 
text-decoration: underline; 
}

a:visited    
{ 
color: #3366cc; 
text-decoration: underline;
}

a:active     
{ 
color: #cc9900; 
text-decoration: underline; 
}

a:hover      
{ 
color: #cc9900; 
text-decoration: underline; 
}

.righthandnavnolink
{
color: #000000; 
font-size: .95em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.righthandnav:link
{
color: #000099; 
text-decoration: none;
font-size: 0.95em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.righthandnav:visited
{
color: #000099; 
text-decoration: none;
font-size: 0.95em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.righthandnav:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: .95em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.righthandnav:active
{
color: #cc9900; 
text-decoration: underline;
font-size: .95em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

ul
{
font-family: Arial, Helvetica;
font-size: 1em;
font-weight: normal;
color: #000000;
}

li
{
font-family: Arial, Helvetica;
font-size: 1em;
font-weight: normal;
color: #000000;
}


ol
{
font-family: Arial, Helvetica;
font-size: 1em;
font-weight: normal;
color: #000000;
}


.titlesnolink
{
font-family: Arial, Helvetica;
font-size: 1em;
font-weight: bold;
color: #3366CC;
}


a.titles:link
{
color: #3366cc; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Arial, Helvetica;
}

a.titles:visited
{
color: #3366cc; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Arial, Helvetica;
}


a.titles:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Arial, Helvetica;
}

a.titles:active
{
color: #cc9900; 
text-decoration: underline;
font-size: 1.25em;
font-weight: bold;
font-family: Arial, Helvetica;
}



.captions
{
font-size: .8em;
font-weight: strong;
font-family: Verdana, Helvetica, sans serif;
}

.captionunbolded
{
font-size: .8em;
font-family: Verdana, Helvetica, sans serif;
}

.fedweb
{
font-size: 1.15em;
font-weight: normal;
font-family: Verdana, Helvetica, sans serif;
text-align: center;
}


.tableheading
{
font-family: arial, helvetica, sans-serif;
font-size: .7em;
font-weight: bold;
text-align: center;
margin-top: .5em;
margin-bottom: .5em;
}
         
.tablebody
{
font-family: arial, helvetica, sans-serif;
font-size: .7em;
text-align: left;
}
         
.tablebodycenter
{
font-family: arial, helvetica, sans-serif;
font-size: .7em;
text-align: center;
}
 
.tablebodyright
{
font-family: arial, helvetica, sans-serif;
font-size: .7em;
text-align: right;
}


hr
{
color="#000066";
}

a.footer:link
{
color: #000099; 
text-decoration: none;
font-size: 1em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.footer:visited
{
color: #000099; 
text-decoration: none;
font-size: 1em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.footer:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: 1em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.footer:active
{
color: #cc9900; 
text-decoration: underline;
font-size: 1em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

.navnolink
{
color: #000099; 
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlink:link
{
color: #000099; 
text-decoration: none;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlink:visited
{
color: #000099; 
text-decoration: none;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.navlink:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlink:active
{
color: #cc9900; 
text-decoration: underline;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlinkdiff:link
{
color: #000099; 
text-decoration: none;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlinkdiff:visited
{
color: #000099; 
text-decoration: none;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}


a.navlinkdiff:hover
{
color: #cc9900; 
text-decoration: underline;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}

a.navlinkdiff:active
{
color: #cc9900; 
text-decoration: underline;
font-size: 0.85em;
font-weight: bold;
font-family: Verdana, Helvetica, sans serif;
}